.slider{
	margin: 5px auto;
    border: 1px solid #fff2;
	width: 189px;
	overflow: hidden;
}
#slides
{
	width: 189px;
	height: 160px;
	margin: 0;
	float: left;
	padding: 0;
	position: relative;
	z-index: 0;
}
#slides2{
	width: 572px;
	height: 170px;
	margin: 0;
	float: left;
	padding: 0;
	position: relative;
	z-index: 0;
	border: 1px solid #274d53;
    margin: 8px;
}
.slidesjs-navigation
{
	z-index: 90;
}
.slidesjs-container:after{
	content: "";
	position: absolute;
	right:0;
	top: 0;
	width: 50px;
	height: 100%;
	background: linear-gradient(90deg, transparent, #00000091);
	z-index: 90;
}
.slidesjs-container:before{
	content: "";
	position: absolute;
	left:0;
	top: 0;
	width: 50px;
	height: 100%;
	background: linear-gradient(90deg, #00000091, transparent);
	z-index: 90;
}
.slidesjs-previous
{
	position: absolute;
	font-size: 0px;
	color: transparent;
	user-select: none;
	left: 10px;
	top: calc(50% - 13px);
	width: 30px;
	height: 30px;
	background: url(images/arrow-prev.png);
}
.slidesjs-next
{
	position: absolute;
	font-size: 0px;
	color: transparent;
	user-select: none;
	right: 10px;
	top: calc(50% - 13px);
	width: 30px;
	height: 30px;
	background: url(images/arrow-next.png);
	opacity: 0.9;
}
a.slidesjs-next:hover, a.slidesjs-previous:hover{
	opacity: 1;
	filter: contrast(1.3);
}
.slidesjs-pagination
{

}
a.slidesjs-navigation:hover
{
	color: rgba(255,255,255,0.5);
}
.slidesjs-previous
{
	left: 0;
}
.slidesjs-next
{
	right: 0;
}
.slidesjs-pagination
{
	z-index: 90;
	bottom: 0;
	position: absolute;
	width: 100%;
}
ul.slidesjs-pagination
{
	background: linear-gradient(transparent, #000000d4);
    list-style: none;
    margin: 0 auto;
    padding: 0;
	text-align: center;
	display: block;
}
.slidesjs-pagination li
{
    display: inline-block;
    /* margin: 0 3px; */
	margin: 3px;
}
.slidesjs-pagination li a
{
	border-radius: 15px;
	background: url(images/slider-dots.png) 0 15px;
    display: block;
    width: 15px;
	height: 15px;
	font-size: 0px;
	color: none transparent;
    overflow: hidden;
	filter: drop-shadow(0 0 5px #000);
}
.slidesjs-pagination li a:hover
{
	opacity: 0.8
}
.slidesjs-pagination li a.active
{
	background-position-y: 0;
}